[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: fbgetty

On Tue, Oct 04, 2005 at 10:24:27PM +0200, Sylvain LE GALL wrote:
> > > The package seems almost lintian clean (2 warnings about outdated
> > > config.sub/config.guess which are patched during the build, so it should
> > > not generate any real errors).
> > 
> > Any reason not to put the correct version in the .diff.gz?
> > 
> I think it is best to keep the correct version in a dpatch file which i
> can easily send to upstream. I like to have only debian/ in the diff.gz 
> (but it is only a matter of taste). I try to always use pristine 
> upstream source.

I recommend that you build depend on the autotools-dev package
instead (which is already pulled in) and that you upgrade to that
version at build time.

You should probably take a look at the license of your
documentation.  I have to wonder what "modified versions [...]
under the conditions for verbatim copying" means.  That seem to
conflict with itself.

You also might want to look into the license of src/alloca.c.


Reply to: